Anonymous Login
2019-08-19 22:32 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001211v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001211: display of 6 or 15 hour task on a single day is bad
Descriptiona 6 or 15 hour task on a single day is displayed as a thin vertical line.
If it is spread over two days, it looks resonable. 6 hours is 2/3 of a working day, so the line should somewhat extend.

total scale on Gantt was 2 weeks
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002722

caseydk (administrator)

All kinds of updates on the Gantt chart. This branch resolves this issue:
https://github.com/caseysoftware/web2project/commits/task-templating
+Notes

-Issue History
Date Modified Username Field Change
2012-11-25 09:01 opto New Issue
2012-11-25 09:31 caseydk Status new => assigned
2012-11-25 09:31 caseydk Assigned To => caseydk
2012-11-25 23:35 caseydk Note Added: 0002722
2012-11-25 23:35 caseydk Status assigned => resolved
2012-11-25 23:35 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History